/*
Source Sans Pro
Copyright 2010 - 2018 Adobe Systems Incorporated (https://www.adobe.com/), with Reserved Font Name 'Source'.
SIL Open Font License, 1.1, https://opensource.org/licenses/OFL-1.1

Bitter
Copyright 2011 The Bitter Project Authors (https://github.com/solmatas/BitterPro)
SIL Open Font License, 1.1, https://opensource.org/licenses/OFL-1.1
*/

/* source-sans-pro-cyrillic-ext-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://de7cb5.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://788fdc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://e74e34.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://0ac5db.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://87b718.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://1f7a30.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-300-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://30b0a6.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-300-normal.woff2?ver=21') format('woff2'),
		url('https://661d67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-normal.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* source-sans-pro-cyrillic-ext-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://a52064.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://30d29a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://e65a68.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://30b667.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://7046c6.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://13e1a7.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-400-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://12f68b.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-400-normal.woff2?ver=21') format('woff2'),
		url('https://4b0150.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-normal.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* source-sans-pro-cyrillic-ext-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://db49c6.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://f59e95.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://3439ac.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://351813.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://bb9600.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://cfc5a1.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-700-normal */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://6581c0.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-700-normal.woff2?ver=21') format('woff2'),
		url('https://25632f.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-normal.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* source-sans-pro-cyrillic-ext-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://d431e2.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://5216d5.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://c9ecf2.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://c044f7.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://d347a1.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://e22eff.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-300-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 300;
	src:
		url('https://6b0802.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-300-italic.woff2?ver=21') format('woff2'),
		url('https://1b25bc.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-300-italic.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* source-sans-pro-cyrillic-ext-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://683853.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://5263d7.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://ef932b.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://a6f394.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://11ea3d.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://b92850.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-400-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://509a84.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-400-italic.woff2?ver=21') format('woff2'),
		url('https://172988.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-400-italic.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* source-sans-pro-cyrillic-ext-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://cbdbfa.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-ext-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* source-sans-pro-cyrillic-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://57018d.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-cyrillic-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* source-sans-pro-greek-ext-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://70397c.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-ext-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+1F00-1FFF;
}

/* source-sans-pro-greek-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://9d0a65.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-greek-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0370-03FF;
}

/* source-sans-pro-vietnamese-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://a80297.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-vietnamese-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* source-sans-pro-latin-ext-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://679195.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-ext-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* source-sans-pro-latin-700-italic */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: italic;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://748064.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-latin-700-italic.woff2?ver=21') format('woff2'),
		url('https://a85266.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/source-sans-pro/source-sans-pro-all-700-italic.woff?ver=21') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* bitter-cyrillic-ext-400-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://e3b6ff.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-cyrillic-ext-400-normal.woff2?ver=32') format('woff2'),
		url('https://7c300a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-400-normal.woff?ver=32') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* bitter-cyrillic-400-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://bdfcab.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-cyrillic-400-normal.woff2?ver=32') format('woff2'),
		url('https://7c300a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-400-normal.woff?ver=32') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* bitter-vietnamese-400-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://f7ee67.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-vietnamese-400-normal.woff2?ver=32') format('woff2'),
		url('https://7c300a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-400-normal.woff?ver=32') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* bitter-latin-ext-400-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://dc7ef2.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-latin-ext-400-normal.woff2?ver=32') format('woff2'),
		url('https://7c300a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-400-normal.woff?ver=32') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* bitter-latin-400-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 400;
	src:
		url('https://2c67d8.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-latin-400-normal.woff2?ver=32') format('woff2'),
		url('https://7c300a.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-400-normal.woff?ver=32') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* bitter-cyrillic-ext-700-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://e2c524.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-cyrillic-ext-700-normal.woff2?ver=32') format('woff2'),
		url('https://339665.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-700-normal.woff?ver=32') format('woff');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* bitter-cyrillic-700-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://b787d9.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-cyrillic-700-normal.woff2?ver=32') format('woff2'),
		url('https://339665.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-700-normal.woff?ver=32') format('woff');
	unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* bitter-vietnamese-700-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://51efa5.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-vietnamese-700-normal.woff2?ver=32') format('woff2'),
		url('https://339665.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-700-normal.woff?ver=32') format('woff');
	unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* bitter-latin-ext-700-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://8c3617.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-latin-ext-700-normal.woff2?ver=32') format('woff2'),
		url('https://339665.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-700-normal.woff?ver=32') format('woff');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* bitter-latin-700-normal */
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-display: fallback;
	font-weight: 700;
	src:
		url('https://5b4e5b.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-latin-700-normal.woff2?ver=32') format('woff2'),
		url('https://339665.claudeassets.com/20250614201936im_/https://ivrilider.com/wp-content/themes/twentythirteen/fonts/bitter/bitter-all-700-normal.woff?ver=32') format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*
     FILE ARCHIVED ON 20:44:13 Jun 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:49:55 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.632
  exclusion.robots: 0.107
  exclusion.robots.policy: 0.094
  esindex: 0.01
  cdx.remote: 161.183
  LoadShardBlock: 2537.776 (3)
  PetaboxLoader3.datanode: 2937.429 (5)
  load_resource: 1856.604
  PetaboxLoader3.resolve: 1354.405
  loaddict: 182.243
*/